   table { 
  * Рамка вокруг таблицы */
    border-collapse: collapse; /* Отображать только одинарные линии */
   }
   th { 
    text-align: center; /* Выравнивание по центру краю */
    /*border: 1px solid black; /* Граница вокруг ячеек */
   }
   tr { 
    text-align: center; /* Выравнивание по центру краю */
    /*border: 1px solid black; /* Граница вокруг ячеек */
   }
   td {
/* Граница вокруг ячеек */

    height: 25px;
   }
   .tdtabl {
    font-size: 8pt;
   }